.tocCollapsible {
  color: #fff;
  background-color: #00284a;
  border-radius: var(--ifm-global-radius);
  margin: 1rem 0;
}

.tocCollapsibleContent > ul {
  border-left: none;
  border-top: 1px solid var(--ifm-color-emphasis-300);
  padding: 0.2rem 0;
  font-size: 15px;
}

.tocCollapsibleContent ul li {
  margin: 0.4rem 0.8rem;
}

.tocCollapsibleContent a {
  display: block;
  color: #fff;
  text-decoration: none;
}

.tocCollapsibleContent a:hover {
  color: #fff;
  text-decoration: underline;
}

.tocCollapsibleExpanded {
  transform: none;
}
